dateApplied: '2025-04-18 15:00:38'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1744977603
        to: 1744977638
  -
    message: 'Change settings for plugin “enupal-stripe”'
    changed:
      plugins.enupal-stripe.settings.cancelAtPeriodEnd:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.capture:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.cartAllowPromotionCodes:
        from: false
        to: ''
      plugins.enupal-stripe.settings.cartAutomaticTax:
        from: false
        to: ''
      plugins.enupal-stripe.settings.cartCancelUrl:
        from: null
        to: /prenumerata
      plugins.enupal-stripe.settings.cartCurrency:
        from: USD
        to: EUR
      plugins.enupal-stripe.settings.cartEnableBillingAddress:
        from: false
        to: ''
      plugins.enupal-stripe.settings.cartEnableShippingAddress:
        from: false
        to: ''
      plugins.enupal-stripe.settings.cartSuccessUrl:
        from: null
        to: ''
      plugins.enupal-stripe.settings.currentUserEmail:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.livePublishableKey:
        from: null
        to: ''
      plugins.enupal-stripe.settings.liveSecretKey:
        from: null
        to: ''
      plugins.enupal-stripe.settings.loadCss:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.loadJquery:
        from: null
        to: ''
      plugins.enupal-stripe.settings.plansWithNickname:
        from: null
        to: ''
      plugins.enupal-stripe.settings.syncDefaultFormId.0:
        from: 842759
        to: '842759'
      plugins.enupal-stripe.settings.syncDefaultStatusId:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.syncEnabledDateRange:
        from: null
        to: ''
      plugins.enupal-stripe.settings.syncIfUserExists:
        from: null
        to: ''
      plugins.enupal-stripe.settings.syncLimit:
        from: 500
        to: '500'
      plugins.enupal-stripe.settings.syncType:
        from: 2
        to: '2'
      plugins.enupal-stripe.settings.testMode:
        from: 1
        to: '1'
      plugins.enupal-stripe.settings.updateCustomerEmailOnStripe:
        from: null
        to: ''
      plugins.enupal-stripe.settings.useSca:
        from: 1
        to: '1'
